@font-face {
    font-family: 'Futura-CondensedMedium';
    src: url('../futura-condensedmedium.eot');
    src: url('../futura-condensedmedium.eot?#iefix') format('embedded-opentype'),
         url('../futura-condensedmedium.woff') format('woff'),
         url('../futura-condensedmedium.ttf') format('truetype'),
         url('../futura-condensedmedium.svg#futura-condensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBT-Medium';
    src: url('../futura_medium_bt.eot');
    src: url('../futura_medium_bt.eot?#iefix') format('embedded-opentype'),
         url('../futura_medium_bt.woff') format('woff'),
         url('../futura_medium_bt.ttf') format('truetype'),
         url('../futura_medium_bt.svg#futura_medium_bt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura-CondensedLight';
    src: url('../futura-condensedlight.eot');
    src: url('../futura-condensedlight.eot?#iefix') format('embedded-opentype'),
         url('../futura-condensedlight.woff') format('woff'),
         url('../futura-condensedlight.ttf') format('truetype'),
         url('../futura-condensedlight.svg#futura-condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}